Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2008-AVI-473

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 14 octobre 2008
No CERTA-2008-AVI-473-001

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Multiples vulnérabilités des produits Mozilla


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2008-AVI-473

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2008-AVI-473-001
Titre Multiples vulnérabilités des produits Mozilla
Date de la première version 24 septembre 2008
Date de la dernière version 14 octobre 2008
Source(s) Bulletins de mise à jour Mozilla du 23 septembre 2008
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

  • Exécution de code arbitraire à distance ;
  • déni de service à distance ;
  • contournement de la politique de sécurité ;
  • atteinte à la confidentialité des données.

2 Systèmes affectés

  • Mozilla Firefox 3.0.1 ;
  • Mozilla Firefox 2.0.0.16 et versions antérieures ;
  • Mozilla Thunderbird 2.0.0.16 et versions antérieures ;
  • Mozilla SeaMonkey 1.1.11 et versions antérieures.

3 Résumé

De multiples vulnérabilités ont été découvertes dans les produits Mozilla. Ces vulnérabilités peuvent être exploitées afin réaliser des actions malveillantes diverses.

4 Description

Un très grand nombre de vulnérabilités ont été découvertes dans les produits Mozilla Firefox 3, Firefox 2, Thunderbird et SeaMonkey. L'exploitation de ces vulnérabilités permet à un utilisateur malintentionné de réaliser diverses actions, dont l'exécution de code arbitraire à distance.

5 Solution

Se référer aux bulletins de sécurité des éditeurs pour l'obtention des correctifs (cf. section Documentation).

6 Documentation

Gestion détaillée du document

24 septembre 2008
version initiale.
30 septembre 2008
Ajout Ubuntu et FEDORA
14 octobre 2008
Ajout des références aux bulletins de sécurité Debian, openSUSE et RedHat.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-05-29